Table of Contents

Class: Summer | Twisted-0.19.0/twisted/python/reflect.py
--- | ---
Extend from this class to get the capability to maintain `related sums`. Have a tuple in your class like the following: sums=((`amount`,`credit`,`credit_total`), (`amount`,`debit`,`debit_total`)) and the `credit_total` member of the `credit` member of self will always be incremented when the `amount` member of self is incremented, similiarly for the debit versions.
Base Classes |
--- | ---
Accessor
Methods |
--- | ---
reallySet
| reallySet
    reallySet (
            self,
            k,
            v,
            )
This method does the work.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0